libzypp 17.37.10

Node.cc File Reference
`#include <libxml/xmlreader.h>`
`#include <libxml/xmlerror.h>`
`#include <iostream>`
`#include <zypp/base/LogControl.h>`
`#include <zypp/base/LogTools.h>`
`#include <zypp/base/Exception.h>`
`#include <zypp/parser/xml/Node.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::xml

## Macros
#define | X(m)

## Macro Definition Documentation

## ◆ X

#define X | ( |  | m | ) |

Value:
obj.m()